 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #859e9e, #e5f2d2);
  background-size: cover;
  min-height: 809px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1500px) / 2)  + 1500px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 809px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 100px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  margin: 34px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 809px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 100px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  margin: 34px 0 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 647px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 1200px) / 2) + 1200px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 647px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 68px;
    padding-right: 68px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 64px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-right: 64px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 1140px) / 2) + 1140px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 615px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 34px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 34px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 981px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 743px;
    margin-top: -7px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 14px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1069px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1650px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 34px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 36px;
    margin-right: 1px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 26px;
    margin-left: 19px;
    margin-right: 19px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #c5bbac 4%, rgba(197, 187, 172, 1) 95%, rgba(133, 158, 158, 1) 97%, rgba(133, 158, 158, 1) 100%);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 630px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 766px;
  margin: 56px 76px 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 485px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 31px;
}

.u-section-2 .u-text-1 {
  margin: 0 9px;
}

.u-section-2 .u-form-1 {
  height: 400px;
  margin: 35px 0 0 19px;
}

.u-section-2 .u-form-group-1 {
  margin-left: auto;
}

.u-section-2 .u-form-group-2 {
  margin-left: auto;
}

.u-section-2 .u-form-group-3 {
  margin-left: auto;
}

.u-section-2 .u-form-group-4 {
  margin-left: auto;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin-left: auto;
  letter-spacing: 3px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  width: 521px;
  min-height: 268px;
  height: auto;
  margin: -485px auto 60px 56px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  margin: 0 36px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 672px;
    margin-top: 19px;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-group-1 {
    width: 465px;
    margin-top: -489px;
    margin-left: 29px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 637px;
    margin-right: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-2 .u-form-1 {
    height: 367px;
    width: 549px;
    margin-right: 19px;
  }

  .u-section-2 .u-group-1 {
    width: 437px;
    min-height: 274px;
    margin-top: -490px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 324px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-form-1 {
    width: 570px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -874px;
    margin-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 51px 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-form-1 {
    width: 520px;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 361px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 718px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-form-1 {
    height: 449px;
    width: 282px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -1044px;
    min-height: 285px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }
}